Bug 124192 - magicdev should BuildRequires: perl-XML-Parser
magicdev should BuildRequires: perl-XML-Parser
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: magicdev (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:50 EDT by Maxim Dziumanenko
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 14:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:50:10 EDT
Perl::XML::Parser headers needed to build magicdev

Version-Release number of selected component (if applicable):
magicdev-1.1.6-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e perl-XML-Parser
2.rpmbuild --rebuild magicdev-1.1.6-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2004-08-25 14:22:42 EDT
Closing.  Magicdev has been removed in favor of gnome-volume-manager.

Note You need to log in before you can comment on or make changes to this bug.